.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0ea2122c-e065-7105-1096-f084c0a0674c {
text-align: center !important;
}
.lfr-layout-structure-item-d2c85d25-65d7-5698-b8ea-45657b7b9495 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6d9ad894-e7c7-e20e-0249-83d087e10c03 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d8436477-c99f-cbfb-cb14-82938ef2707a {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8250eac7-ef53-d5af-3a69-dad56a20a4b6 {
text-align: center !important;
}
.lfr-layout-structure-item-990c2468-6af5-94f4-e96a-49fe49619bac {
text-align: center !important;
}
.lfr-layout-structure-item-52aba618-9974-c3a0-0998-dd63998fe621 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-05bc2ea0-beb1-889c-3da0-c60c458d9841 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-0a495ce9-0e31-7880-b4b7-5b19683a87b9 {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-73d9fdc3-4050-c4db-bb39-6c9bb77d1123 {
display: none !important;
}
.lfr-layout-structure-item-7a61240e-e9f7-46cd-1896-39c2759101bc {
text-align: center !important;
}
.lfr-layout-structure-item-6d4f1dea-f84e-b826-2a03-a5e8a8513b3b {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e4ffb52f-2262-5aa3-6aa6-d339d73decca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-11f15f57-bde0-b65e-00d4-3ea768277560 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-511e7a20-6949-b0ba-67cf-34bb5827b21a {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-72669688-b285-8408-eb0e-9df0ea36c814 {
text-align: center !important;
}
.lfr-layout-structure-item-c48ca82e-041e-6182-2b5d-0b18552cd2b4 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8402101-4be9-cdd0-62da-93d4048d4245 {
text-align: center !important;
}
.lfr-layout-structure-item-7baa0c76-6684-bcd9-b2ff-c5c1975d4690 {
text-align: center !important;
}
.lfr-layout-structure-item-b973786e-8177-0b52-cfdb-d622e712b2d6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ac663850-c86f-a840-2031-46112d012ec0 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
